Bug 193434 - Pb with yum and yumextender
Pb with yum and yumextender
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-28 11:13 EDT by Jean-Claude.Odillard
Modified: 2014-01-21 17:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-18 16:44:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
At the begining when I launched yumextender,I received this bug notification. (1.26 KB, application/octet-stream)
2006-05-28 11:13 EDT, Jean-Claude.Odillard
no flags Details

  None (edit)
Description Jean-Claude.Odillard 2006-05-28 11:13:25 EDT
Please find the bug report, I obtained when I launched yumextender in FC5 and I
had the same result when I was on FC4. I think,the result of a bad update.
What do you think about ?
And what can I have to do for solving my problem.
Thanks by advance
Comment 1 Jean-Claude.Odillard 2006-05-28 11:13:25 EDT
Created attachment 130156 [details]
At the begining when I launched yumextender,I received this bug notification.
Comment 2 Seth Vidal 2006-05-28 14:15:22 EDT
look in /etc/yum.conf

do you have a [main] section?

I bet you do not.

Comment 3 Jean-Claude.Odillard 2006-05-28 15:51:26 EDT
Thank you for  your answer.
I opened with gedit and the file was empty. I taked the same in a archives Tar
of Yum-2.6.0 and I replace by the new. Now it seems work properly.
I don't if I do well but I do it
see you

Note You need to log in before you can comment on or make changes to this bug.